/* variables */
/* mixins */
.mainFont {
  font-family: 'PT Serif', Times, serif;
}
.visible-xs {
  display: none;
}
/* styling */
body {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #efeeed;
  font: normal 100% Arial, sans-serif;
}
.unsichtbar {
  display: none;
}
img {
  border: 0;
  display: block;
}
a,
input {
  outline: none;
}
input {
  height: auto !important;
}
a {
  color: #666;
}
a:hover {
  color: #666;
}
a.e-mail {
  text-decoration: none !important;
}
b {
  font-weight: 700;
}
h1 {
  font-family: 'PT Serif', Times, serif;
  font-size: 180%;
  font-weight: 700;
  margin: 16px 0;
  color: #000;
}
h2 {
  font-family: 'PT Serif', Times, serif;
  font-size: 80%;
  margin-bottom: 12px;
  font-weight: 700;
}
h3 {
  font-family: 'PT Serif', Times, serif;
  font-size: 105%;
  font-weight: 700;
  margin: 12px 0 6px;
  line-height: normal;
}
hr {
  border-top-color: #000;
}
form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
ul {
  list-style: none;
}
sub,
sup {
  font-size: 75%;
}
label,
input[type=submit] {
  cursor: pointer;
}
#page-wrap {
  width: 980px;
  margin: 30px auto 0;
  position: relative;
}
.controls > p {
  padding-top: 5px;
}
#header {
  background-color: white;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 115px !important;
  position: relative;
  z-index: 100;
}
#navigation {
  width: 980px;
  position: relative;
  margin: auto;
  height: 100%;
}
#logo,
#logo2 {
  float: left;
  margin-top: -6px;
}
#logo2 {
  margin-left: 2.5641%;
}
.seperator {
  background: -moz-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0.93) 12%, rgba(255, 255, 255, 0.79) 27%, rgba(255, 255, 255, 0.21) 76%, rgba(255, 255, 255, 0.07) 92%, rgba(255, 255, 255, 0.02) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(12%, rgba(255, 255, 255, 0.93)), color-stop(27%, rgba(255, 255, 255, 0.79)), color-stop(76%, rgba(255, 255, 255, 0.21)), color-stop(92%, rgba(255, 255, 255, 0.07)), color-stop(100%, rgba(255, 255, 255, 0.02)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0.93) 12%, rgba(255, 255, 255, 0.79) 27%, rgba(255, 255, 255, 0.21) 76%, rgba(255, 255, 255, 0.07) 92%, rgba(255, 255, 255, 0.02) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0.93) 12%, rgba(255, 255, 255, 0.79) 27%, rgba(255, 255, 255, 0.21) 76%, rgba(255, 255, 255, 0.07) 92%, rgba(255, 255, 255, 0.02) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0.93) 12%, rgba(255, 255, 255, 0.79) 27%, rgba(255, 255, 255, 0.21) 76%, rgba(255, 255, 255, 0.07) 92%, rgba(255, 255, 255, 0.02) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, rgba(255, 255, 255, 0.93) 12%, rgba(255, 255, 255, 0.79) 27%, rgba(255, 255, 255, 0.21) 76%, rgba(255, 255, 255, 0.07) 92%, rgba(255, 255, 255, 0.02) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#05ffffff', GradientType=0);
  /* IE6-9 */
  background-color: #ddd;
  width: 1px;
}
#social-links .facebook,
.social-links .facebook,
#social-links .twitter,
.social-links .twitter {
  width: 16px;
  height: 16px;
  margin: 5%;
  padding: 0;
  display: block;
  float: right;
  background-size: 200%;
}
#social-links .facebook:hover,
.social-links .facebook:hover,
#social-links .twitter:hover,
.social-links .twitter:hover {
  background-position: -16px 0;
}
#social-links .facebook img,
.social-links .facebook img,
#social-links .twitter img,
.social-links .twitter img {
  display: none;
}
#social-links .facebook,
.social-links .facebook {
  background-image: url("../img/facebook.gif");
}
#social-links .twitter,
.social-links .twitter {
  background-image: url("../img/twitter.gif");
}
#footer-wrap {
  bottom: 0;
  position: relative;
  width: 100%;
  margin-top: 10px;
}
#footer-wrap #footer {
  font-size: 70%;
  margin: auto;
  width: 980px;
}
#footer-wrap #footer .left {
  padding: 0.5em;
}
#footer-copyright a {
  display: inline-block;
  border-left: 1px solid #9e9e9e;
  height: 15px;
  margin-left: 0.5em;
  padding-left: 0.5em;
}
#footer-nav {
  height: 2em;
  float: right;
}
#footer-nav ul {
  float: right;
}
#footer-nav li {
  margin: 0.3em 0.5em;
  float: left;
}
#footer-nav .footer-seperator {
  margin: 0;
  background-color: #9e9e9e;
  height: 15px;
  margin: 3px 0 0;
  width: 1px;
}
#main-nav {
  position: absolute;
  bottom: 0;
  font-family: 'PT Serif', Times, serif;
}
#main-nav > ul > li {
  float: left;
  height: 60px;
}
#main-nav > ul > li > a {
  padding: 22px 1.5em 0;
  height: 38px;
  display: block;
  font-weight: 700;
  color: #9E9E9E;
}
#main-nav > ul > li > a:hover {
  text-decoration: none;
  color: #6A6A6A;
}
#main-nav > ul > li#current > a {
  color: #000;
}
#main-nav > ul > li.hover {
  background: #fefefe;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fefefe 0%, #ffffff 13%, #f9f9f9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(13%, #ffffff), color-stop(100%, #f9f9f9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fefefe 0%, #ffffff 13%, #f9f9f9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fefefe 0%, #ffffff 13%, #f9f9f9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fefefe 0%, #ffffff 13%, #f9f9f9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fefefe 0%, #ffffff 13%, #f9f9f9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f9f9f9', GradientType=0);
  /* IE6-9 */
  box-shadow: 0 6px 5px rgba(0, 0, 0, 0.5);
}
#main-nav > ul > li.hover > a {
  color: #6A6A6A;
}
#main-nav > ul > li ul.level-2 {
  background-color: #fff;
  position: absolute;
  box-shadow: 0 6px 5px rgba(0, 0, 0, 0.5);
  opacity: 0.95;
  padding: 20px 0;
  z-index: 600;
  display: none;
}
#main-nav > ul > li ul.level-2 li {
  margin: 10px 25px;
}
#main-nav > ul > li ul.level-2 li a:before {
  content: '» ';
}
.mobile-nav-wrapper {
  display: none;
}
#breadcrumb {
  border-bottom: 1px solid #000;
  padding: 2px 0 8px;
  font-size: 14px;
  color: #9E9E9E;
  margin-bottom: 1em;
}
#breadcrumb ul {
  font-size: 90%;
}
#breadcrumb ul li {
  display: inline;
  margin-right: 5px;
  color: #9E9E9E;
}
#breadcrumb ul li a {
  text-decoration: none;
  color: #9E9E9E;
}
#breadcrumb ul li a:hover {
  text-decoration: none;
  color: #000;
}
#breadcrumb ul li.current {
  font-weight: bold;
  color: #000;
}
#contentContainer {
  width: 100%;
  height: 100%;
  background-color: #fff;
}
#contentContainer #contentLeft {
  float: left;
  width: 68.5%;
  margin-right: 1.5%;
}
#contentContainer #contentLeft h2 {
  font-family: 'PT Serif', Times, serif;
  font-size: 80%;
  margin-bottom: 12px;
  color: #000;
  font-weight: 700;
  line-height: 140%;
}
#contentContainer #contentLeft h3 {
  font-family: 'PT Serif', Times, serif;
  font-size: 105%;
  font-weight: 700;
  margin: 12px 0 6px;
  padding-bottom: 0;
  color: #000;
  border-bottom: none;
}
#contentContainer #contentRight {
  float: left;
  width: 28.5%;
  margin-left: 1.5%;
}
#contentContainer #contentRight .content-box {
  float: right;
  width: 220px;
  margin-bottom: 38px;
}
#contentContainer #contentRight .content-box .single-image {
  border: 4px solid #FFFFFF;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
  margin: 3px 3px 1em;
}
#contentContainer #contentRight .content-box .single-image img {
  width: 260px;
  height: 130px;
}
#contentContainer #contentRight .content-box .arrow-link {
  margin-top: 12px;
}
#contentContainer #contentRight .content-box .bodytext {
  margin: 0;
}
#contentContainer #contentRight .content-box .bodytext a {
  font-size: 100%;
  text-decoration: none;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background-image: url('/fileadmin/templates/img/link-arrows.png');
  background-repeat: no-repeat;
  background-position: 0 6px;
  padding-left: 14px;
}
#contentContainer #contentRight .content-box .bodytext a:hover {
  color: #000;
  text-decoration: underline;
}
.content-frame {
  display: inline-block;
  zoom: 1;
  *display: inline;
  background-color: #fff;
  width: 96%;
  padding: 2%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.tab-area {
  position: relative;
  font-size: 80%;
  border-bottom-width: 4px;
  border-bottom-style: solid;
}
.tab-area.material {
  border-bottom-color: #9C7C96;
}
.tab-area.material .tabs {
  border-bottom-color: #9D7D96;
}
.tab-area.material .tabs .tab-name.active p {
  background-color: #9D7D96;
}
.tab-area.contact {
  margin: 32px 0;
  border-bottom-color: #EB6909;
}
.tab-area.contact .tabs {
  border-bottom-color: #EB6909;
}
.tab-area.contact .tabs .tab-name.active p {
  background-color: #EB6909;
}
.tab-area .tabs {
  height: 25px;
  border-bottom-width: 4px;
  border-bottom-style: solid;
}
.tab-area .tabs .seperator {
  float: left;
  height: 25px;
}
.tab-area .tabs .tab-name {
  float: left;
  cursor: pointer;
  height: 25px;
}
.tab-area .tabs .tab-name p {
  background-image: url('/fileadmin/templates/img/link-arrows.png');
  background-position: 11px 9px;
  background-repeat: no-repeat;
  padding: 5px 20px 0 24px;
  height: 20px;
}
.tab-area .tabs .tab-name p:hover {
  text-decoration: underline;
}
.tab-area .tabs .tab-name.active p {
  background: none repeat scroll 0 0 #EB6909;
  color: #fff;
  font-weight: 700;
  padding-left: 12px;
  padding-right: 12px;
}
.tab-area .tab-category {
  display: none;
}
.tab-area .tab-category.active {
  display: block;
}
.tab-area .tab-category .tab-content .content-element {
  padding: 7px 10px;
  border-bottom: 1px solid #DCDCDC;
}
.tab-area .tab-category .tab-content .content-element:last-child {
  border: none;
}
.tab-area .tab-category .tab-content .content-element .content-element-pic img {
  max-width: 100%;
  border: 1px solid #CCCCCC;
}
.tab-area .tab-category .tab-content .content-element .content-element-text {
  line-height: 150%;
}
.tab-area .tab-category .tab-content .content-element .content-element-text a {
  color: #333;
}
.tab-area .tab-category .tab-content .content-element .content-element-text a:hover {
  color: #333;
}
.tab-area .tab-category .tab-content .content-element .content-element-text .bodytext {
  margin-bottom: 5px;
}
.tab-area .tab-category .tab-content .content-element .content-element-text a.material-link {
  display: block;
  color: #EB6909;
  text-decoration: underline;
}
.gallery {
  height: 380px;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}
.gallery .gallery-item {
  display: none;
  position: absolute;
}
.gallery .gallery-item.active {
  display: block;
}
.gallery .gallery-nav {
  position: absolute;
  left: 20px;
  top: 310px;
}
.gallery .gallery-nav .browse {
  height: 41px;
  width: 34px;
  cursor: pointer;
  float: left;
  background-color: #fff;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.gallery .gallery-nav .browse:hover {
  background-color: #000;
  background-position: -34px 0;
}
.gallery .gallery-nav .prev {
  background-image: url('/fileadmin/templates/img/arrow_previous.gif');
}
.gallery .gallery-nav .next {
  margin-left: 1px;
  background-image: url('/fileadmin/templates/img/arrow_next.gif');
}
.content-box .content-headline {
  font-family: 'PT Serif', Times, serif;
  font-size: 100%;
  font-weight: 700;
  margin-bottom: 1em;
  padding-bottom: 4px;
}
.content-box .content-headline.underline {
  border-bottom: 1px solid #000000;
}
.content-box .content-headline.hidden {
  display: none;
}
.content-box .content-elements a {
  color: #000;
  text-decoration: underline;
}
.content-box .content-elements a:hover {
  color: #EB6909;
  text-decoration: none;
}
.content-box .content-elements ul,
.content-box .content-elements p {
  color: #000;
  margin-bottom: 12px;
}
.content-box .content-elements p {
  font-size: 80%;
  line-height: 150%;
}
.content-box .content-elements li {
  margin-left: 40px;
  list-style: outside;
  list-style-type: disc;
  font-size: 80%;
  line-height: 150%;
}
.content-box .content-elements li p {
  font-size: 100%;
}
.content-box .content-elements .arrow-link {
  margin: 0;
}
.content-elements .single-image {
  margin: 15px 0;
}
.single-image {
  position: relative;
}
.single-image h1,
.single-image .linktext {
  position: absolute;
  display: none;
}
.single-image h1.topleft,
.single-image .linktext.topleft {
  display: block;
  top: 30px;
  left: 30px;
}
.single-image h1.topright,
.single-image .linktext.topright {
  display: block;
  top: 30px;
  right: 30px;
}
.single-image h1.bottomleft,
.single-image .linktext.bottomleft {
  display: block;
  bottom: 30px;
  left: 30px;
}
.single-image h1.bottomright,
.single-image .linktext.bottomright {
  display: block;
  bottom: 30px;
  right: 30px;
}
.single-image h1 {
  margin: 0;
  color: #fff;
  text-shadow: 2px -2px 3px rgba(0, 0, 0, 0.22);
}
.single-image .linktext {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  background-color: #eb680a;
  -webkit-box-shadow: 2px -2px 3px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 2px -2px 3px rgba(0, 0, 0, 0.22);
  box-shadow: 2px -2px 3px rgba(0, 0, 0, 0.22);
  cursor: pointer;
}
.single-image .subtitle {
  font-size: 80%;
  line-height: 150%;
  color: #000;
}
.single-image .subtitle.hidden {
  display: none;
}
.single-image .single-image-link {
  text-decoration: none;
}
.arrow-link {
  background-color: #E2E2E2;
  padding: 3px 30px 3px 10px;
  background-image: url('/fileadmin/templates/img/spitze.png');
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  margin: 0.5em 0;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.arrow-link:hover {
  background-color: #EB6909;
}
.arrow-link:hover a {
  color: #fff !important;
}
.arrow-link a {
  color: #000;
  text-decoration: none !important;
  font-size: 80%;
  line-height: 150%;
}
#meta-user-info {
  font-size: 70%;
  margin-top: 5px;
}
#meta-user-info p {
  float: right;
}
#meta-user-info p.logged-in a {
  padding-left: 5px;
  margin-left: 5px;
  border-left: 1px solid #9e9e9e;
}
#meta-user-info p.logged-out a:first-child {
  padding-right: 5px;
  margin-right: 5px;
  border-right: 1px solid #9e9e9e;
}
.big-box {
  margin-bottom: 2%;
  height: 30%;
  border: 1px solid #9e9e9e;
  box-shadow: 0px 3px 3px 0px #d4d4d4;
}
.big-box .inside-box {
  background-color: #EB6909;
  padding: 1.5%;
  margin: 0.5%;
  height: 93.5%;
  color: white !important;
}
.big-box .inside-box .box-header {
  color: white;
  padding-bottom: 1%;
  border-bottom: 1px solid white;
}
.big-box:hover {
  box-shadow: 4px 5px 5px 0px #d4d3d3;
}
.big-box:hover a {
  text-decoration: none !important;
}
.link-dummy {
  display: none;
}
